Звук ограничение карты

Можно ли сделать определенные процессы, чтобы не иметь доступ к моей звуковой карты ?
Допустим, у меня есть 2 процессов работает: Firefox и мой музыкальный плеер и я хочу убедиться, что только мой музыкальный плеер может производить звук..

Я представляю, что там должен быть какой-то запрос из приложения на звуковую карту на "выход звуковой карты" (возможно, через водителей?), так что я мог в принципе перенаправлять все запросы, которые не приходят из моего плеера в /dev/нуль (я в Ubuntu). Возможно, это возможно с некоторыми shell-скрипт или сценарий с ?

+356
Datin 5 апр. 2018 г., 4:24:16
24 ответов

Это, кажется, не быть определены в 4.4.4, но если вы не заботитесь о других оснований, чем 10

голец *сделан вывод(долго я с char* ы, инт dummy_radix) {
 функции sprintf(с "%ЛД", я);
 возврат с;
}

Быстрый и грязный (и проверено) замена.

+999
Sunan Sun 03 февр. '09 в 4:24

Спрашиваю про хороший оффлайн словари в Ubuntu создало бы дубликат этот вопрос, который получил в качестве ответов только сайт GoldenDict и Артха.

Артха-это хорошо, но только на английском языке, насколько я могу сказать. enter image description here

Хотелось бы хоть немного больше английского и французского словарей.

У меня также установлен Opendict , но он просит, чтобы добавить словари. Как это сделать? enter image description here

Многие пользователи рекомендуют сайт GoldenDict, который поставляется с Википедии и к которому я мог бы добавить английский словарь, enter image description here

но для словарных источников мы будете перенаправлены на почти мертвый сайт: большинство ссылок мертвы и/или на русском языке. Я не могу скачать какие-либо словари из Вавилона , так как они просто дадут ссылку на скачивание Babylon.exe неважно, что "свободный словарь" я выбираю. Я извлек EXE-файл, но нет .BGL файлов внутри (что я пропустила?).

+781
cnicolaou 15 мар. 2016 г., 11:41:22

Я не знаю точно, как вы хотите, чтобы этот список, чтобы работать, но я скачал "screenlet'ами" в центре программного обеспечения Ubuntu и запустил скринлет "Липик", который действует как небольшой квадратный блокнот, где я пишу мой список. Надеюсь, что это помогает.

+697
nauman 10 февр. 2010 г., 16:56:08

Как я могу установить пакет tarbz2. Пример: я скачал браузер Firefox 8 тар.bz2 файл . Я хочу знать общий метод для установки дегтя.пакет bz2 файл.

+647
hyounis 12 февр. 2017 г., 18:30:52

Кто-нибудь разобрался как заставить работать Bluetooth на макбук 6,2 под Ubuntu 10.10?

+622
ethayne 10 мар. 2019 г., 2:47:00

Я использую Ubuntu в качестве сервера, но с X-установки Windows. У меня есть SSH , Самба и RAID 5 установки. Были проблемы просмотра сетевых ресурсов Samba от моего ноутбука Windows 7, поэтому я думал, что это может быть проблема с версией самбы и начали устанавливать базе Samba 4.

Ну, на базе Samba 4 был все еще ведро червей. Мне удалось сделать процесс установки частично отделка. После того, как я расстроен откатить и переустановить samba3 по.

Съел этот момент я пытался создать SSH сессии с моим freak_storm пользователя и пароль не работают. Итак, я подошел к коробке и попытался loxing через интерфейс х. Не повезло. Я попробовал другого пользователя и войти в систему. Я пытался менять пароль freak_storm с Су freak_storm пароль ,но он просто возвращает командную строку. Так что я попытался с текущим пользователем "passwd" и он просит текущий пароль и командной строке. Я вышел из игры и вошел обратно в и теперь, что пользователь разобьется.

Итак, я вошел через панель восстановления и упала до корня.
1) проверить файл пароль и он не поврежден 2) переустановить пакет passwd 3) удален и повторно установлен пакет passwd. 4) samba3 по удален и повторно установлен

Я сейчас застрял. Я действительно не знаю, куда идти отсюда?

какие-либо предложения? Я должен сделать новую установку?

+621
Dimawitwicky 9 апр. 2010 г., 6:35:57

Любая идея, что размер загрузки может быть в первый раз сразу после установки Маас? Я экспериментирую дома с Убунту Маас установить. Это спутниковая связь с около 1,5 Гб скачать/загрузить. Я 12.04.2 ЛТС сервер на данный момент. Заранее спасибо за любую помощь вы можете предоставить :)

+609
Cole Murray 2 авг. 2017 г., 10:05:29

Возможные Дубликаты:
Рабочее пространство конкретных обоев с Compiz?

Меня 10.10 и хотите иметь чистое рабочее пространство, но и один что может быть загроможденными (электронная.г много гранатометы, документы и т. д.)... Есть ли способ сделать это (Я работы с Compiz)

+576
Rems 12 сент. 2017 г., 19:37:32

Я использовал, чтобы иметь эскизы для текстовых файлов в Наутилусе, но у меня больше нет их. Я на Ubuntu 12.10, я не отключил их, как в как остановить Наутилус от создания эскизов определенные типы файлов? и они будут отображаться для других типов файлов, таких как PDF и видео.

+482
Paul Higgins 19 авг. 2013 г., 16:32:54

Я думаю, самый простой способ-просто перекинуть в Windows (и использовать ext2fsd):

http://www.microsoft.com/resources/documentation/windows/xp/all/proddocs/en-us/lsm_profile_homedirectory.mspx?mfr=true

Кроме того, в любом случае мне нужно перенаправить "Мои документы", потому что, что не поддерживает платформу Linux.

+387
Sachin Angadi 5 апр. 2019 г., 3:51:15

У меня сегодня такая же проблема, обновление до 3.2.0-30-generic и. Мой /Либ/модули/3.2.0-26-общий/модулей.ccwmap закончилось ~280 ГБ. Мне удалось судо РМ -ф , что файл и тогда судо killall обновление-менеджер и был в состоянии перезагрузки без проблем. После перезагрузки я должен был сделать судо команды dpkg --настроить -в связи с убийством обновление-менеджер , но он выполнен без заполнения жесткого диска. Я понятия не имею, какие побочные эффекты могут быть оставлены, но до сих пор так хорошо.

+375
medlamine Semassel 23 нояб. 2011 г., 6:21:27

При импорте папки с картинками в ответ он дает вам два варианта:

enter image description here

В первом случае, копировать фотографии, ответ будет хранить локальную копию фотографий на ваш компьютер. Таким образом, если вы импортируете из съемного диска, вы всегда будете иметь копию их.

Во втором случае, импорт в место, ответ будет только создавать ссылки на фотографии, поэтому если вы отключите съемный диск с фотографиями, они не будут доступны.

Если вы хотите сохранить структуру папок для ваших фотографий я рекомендую вам скопировать ваши фотографии вручную для вашего жесткого диска (в папке фотографии-это хороший вариант). После этого вы можете импортировать в ответ (нет смысла иметь 2 копии фотографии), и вы будете иметь их в наличии. Ответ будет по-прежнему квалифицирует их по дате (по умолчанию), а затем вы можете "меткой" фотографии, если вы хотите расположить их в другом порядке (например, 'мой день рождения').

+361
Boss Loc 2 авг. 2015 г., 4:37:02

Я пытался включить для ATI/fglrx от графического драйвера AMD (я в данный момент использую ATI мобильности Radeon серии HD видеокарта 5470.) через система / администрирование / дополнительные драйвера. Однако, каждый раз, когда я попробовал, я получил сообщение что-то вроде "установить не удалось. Проверьте файл/var/журнал/жокей.лог файл журнала."

Я не могу вставить весь лог, так как его длина более чем в 5 раз максимальная длина вопрос. В журнале, я обнаружил, что первая ошибка из журнала ошибок: modinfo: не может найти модуль fglrx от. Ниже первых частей файла журнала.

2011-06-26 18:54:05,662 отладки: fglrx от не альтернативный вариант В использовать
2011-06-26 18:54:05,708 отладки: fglrx от не альтернативный вариант В использовать
2011-06-26 18:54:05,747 отладки: fglrx от не альтернативный вариант В использовать
2011-06-26 18:54:13,166 отладки: fglrx от не альтернативный вариант В использовать
2011-06-26 18:54:16,365 отладки: установка пакета: в Linux-заголовков-2.6.32-30-универсальный
2011-06-26 18:54:16,600 отладки: пакет linux-headers и-2.6.32-30-универсального не существует, прерывание
2011-06-26 18:54:16,733 отладки: установка пакета: fglrx от
2011-06-26 18:54:44,051 отладки: установите прогресса statusChange команды dpkg-экзек 0.000000
2011-06-26 18:54:44,411 отладки: исправление установки statusChange прогресс 0.000000
Патч 2011-06-26 18:4.000000 54:44,512 отладки: установите statusChange прогресс 
Патч 8.000000 2011-06-26 18:54:46,599 отладки: установите statusChange прогресс 
2011-06-26 18:54:46,697 отладки: установите прогресса statusChange патч 12.000000
2011-06-26 18:54:47,028 отладки: установите statusChange прогресс переходный 12.000000
2011-06-26 18:54:47,128 отладки: установите statusChange прогресс переходный 16.000000
2011-06-26 18:54:48,023 отладки: установите statusChange прогресс переходный 20.000000
2011-06-26 18:54:48,088 отладки: установите statusChange прогресс переходный 24.000000
2011-06-26 18:54:48,409 отладки: установите statusChange прогресса команда 24.000000
2011-06-26 18:54:48,510 отладки: установите statusChange прогресса команда 28.000000
2011-06-26 18:54:49,331 отладки: установите statusChange прогресса команда 32.000000
2011-06-26 18:54:49,447 отладки: установите statusChange прогресса команда 36.000000
2011-06-26 18:54:49,877 отладки: установите прогресса statusChange fglrx от 36.000000
2011-06-26 18:54:49,977 отладки: установите прогресса statusChange fglrx от 40.000000
2011-06-26 18:54:53,823 отладки: установите прогресса statusChange fglrx от 44.000000
2011-06-26 18:54:53,896 отладки: установите прогресса statusChange fglrx от 48.000000
2011-06-26 18:54:54,095 отладки: установить fglrx от прогресса-amdcccle statusChange 48.000000
2011-06-26 18:54:54,196 отладки: установите прогресса statusChange fglrx от-amdcccle 52.000000
2011-06-26 18:54:54,968 отладки: установить fglrx от прогресса-amdcccle statusChange 56.000000
2011-06-26 18:54:55,051 отладки: установить fglrx от прогресса-amdcccle statusChange 60.000000
2011-06-26 18:54:55,145 отладки: установите прогресса statusChange человек-дБ 60.000000
2011-06-26 18:54:57,608 отладки: установите прогресса statusChange ureadahead 60.000000
2011-06-26 18:54:57,953 отладки: установите прогресса statusChange команды dpkg-экзек 60.000000
Патч 2011-06-26 18:60.000000 54:58,022 отладки: установите statusChange прогресс 
2011-06-26 18:54:58,119 отладки: установите прогресса statusChange патч 64.000000
Патч 2011-06-26 18:68.000000 54:58,202 отладки: установите statusChange прогресс 
2011-06-26 18:54:58,268 отладки: установите statusChange прогресс переходный 68.000000
2011-06-26 18:54:59,127 отладки: установите statusChange прогресс переходный 72.000000
2011-06-26 18:54:59,197 отладки: установите statusChange прогресс переходный 76.000000
2011-06-26 18:54:59,269 отладки: установите statusChange прогресса команда 76.000000
2011-06-26 18:54:59,352 отладки: установите statusChange прогресса команда 80.000000
2011-06-26 18:54:59,462 отладки: установите statusChange прогресса команда 84.000000
2011-06-26 18:54:59,563 отладки: установите прогресса statusChange fglrx от 84.000000
2011-06-26 18:54:59,848 отладки: установите прогресса statusChange fglrx от 88.000000
2011-06-26 18:55:37,663 отладки: установите прогресса statusChange fglrx от 92.000000
2011-06-26 18:55:38,080 отладки: установите прогресса statusChange на Python-gmenu 92.000000
2011-06-26 18:55:38,656 отладки: установить fglrx от прогресса-amdcccle statusChange 92.000000
2011-06-26 18:55:38,747 отладки: установить fglrx от прогресса-amdcccle statusChange 96.000000
2011-06-26 18:55:38,814 отладки: установить fglrx от прогресса-amdcccle statusChange 100.000000
2011-06-26 18:55:38,889 отладки: установите statusChange прогресса пакет initramfs-инструменты 100.000000
2011-06-26 18:55:45,978 отладки: установите прогресса statusChange файл libc-bin и 100.000000
2011-06-26 18:55:46,237 отладки: установите прогресса statusChange поддержки Python 100.000000
2011-06-26 18:55:48,242 отладки: предварительно выбрав снят пакет исправлений.
(Чтение базы данных ... файлы 201909 и каталоги установлены.)
Распаковываем патч (с .../patch_2.6-2ubuntu1_amd64.деб) ...
Выбрав ранее снят пакет переходный.
Распаковка переходный (от .../dkms_2.1.1.2-3ubuntu1.1_all.деб) ...
Предварительно выбрав выбрана команда пакета.
Распаковка команда (от .../fakeroot_1.14.4-1ubuntu1_amd64.деб) ...
Предварительно выбрав снят fglrx от пакета.
Распаковка fglrx от (от .../fglrx_2%3a8.780-0ubuntu2_amd64.деб) ...
Выбрав ранее снят пакет fglrx от-amdcccle.
Распаковка fglrx от-amdcccle (от .../fglrx от-amdcccle_2%3a8.780-0ubuntu2_amd64.деб) ...
Обработка триггеры для MAN-DB с ...
Обработка триггеры для ureadahead ...
ureadahead будут перепрофилированы на следующей перезагрузке
Настройка патч (2.6-2ubuntu1) ...
Настройка переходный (2.1.1.2-3ubuntu1.1) ...
Настройка команда (1.14.4-1ubuntu1) ...
обновление-альтернатив: используя /usr/Бен/команда-два для предоставления /usr/Бен/команда (команда) в автоматическом режиме.
Установка fglrx от (2:8.780-0ubuntu2) ...
обновление-альтернатив: используя /usr/lib в/fglrx от/ЛД.так.conf, чтобы обеспечить файл /etc/ЛД.так.конф.д/ГЛ.конф (gl_conf) в автоматическом режиме.
обновления-пакет initramfs: отложить обновление (триггер активирован)
обновления-пакет initramfs: генерацией /boot/initrd он.ИМГ-2.6.32-30-универсальный
Загрузка новый fglrx от-8.780 файлов формате HTML...
Первая установка: проверка всех ядер...
Дом для 2.6.32-30-generic и 2.6.35-28-generic и
Здание для архитектуры x86_64
Сборки модуля для текущего ядра был пропущен, поскольку
исходный код ядра для этого ядра, кажется, не быть установлен.
Здание начального модуля для 2.6.35-28-generic и
Сделано.

fglrx от.ко:
Запуск модуля версия проверить на вменяемость.
 - Оригинальный модуль
 - Не оригинальный модуль существует внутри этого ядра
 - Установка
 - Установка в /lib/модули/2.6.35-28-Общий/обновления/переходный/

depmod.......

Применением DKMS: установка завершена.
обновления-пакет initramfs: отложить обновление (триггер активирован)
Обработка триггеры для Python-gmenu ...
Восстановление /usr/доли/приложений/рабочего стола.В POSIX.кэш...
Установка fglrx от-amdcccle (2:8.780-0ubuntu2) ...
Обработка триггеров для образа initramfs-инструменты ...
обновления-пакет initramfs: генерацией /boot/initrd он.ИМГ-2.6.35-28-универсальный
Обработка триггеров для библиотеки libc-Бен ...
команду ldconfig отложенной обработки, которые сейчас происходят
Обработка триггеры для Python-поддержка ...

2011-06-26 18:55:предупреждение 48,391: modinfo для fglrx от модуля ошибка: ошибка: modinfo: не смог найти модуль fglrx от 

2011-06-26 18:55:48,391 предупреждение: файл /sys/модуль/fglrx от/драйверов не существует, не может драйвер fglrx от перепривязать 
2011-06-26 18:55:ошибка 48,391: XorgDriverHandler.включить(): пакет или модуль не установлен, прерывание

Чем вызвана эта ошибка? Как я могу установить драйвер?

+343
woorobot 18 авг. 2011 г., 11:07:59

Это 32 бит или 64 бит двоичном ? ( вы можете проверить с файл ./МТГ ).

Если это 32 бита двоичного файла, то вам нужна 32 бит версию установленную библиотеку libsdl, как вам кажется, работает архитектуру x86_64.

+326
Lipe 7 июл. 2019 г., 13:51:48

Им хотят переходить с Windows на некоторое время без того, чтобы обновить Windows 7/8

но я хотел бы знать, если то, что я хочу сделать, это поддерживает..

В настоящее время я использую плату Gigabyte g41m-es2l и Intel E6500 с радеон hd5450 (подключен через HDMI к телевизору)

Я в процессе покупки рейде порт eSATA башни и это поддержка eSATA накопителями?

смогу ли я использовать мое подключение HDMI со звуком?

он поддерживает жесткие диски более 3 ТБ и RAID более 8ТБ?

+265
life9696 8 дек. 2012 г., 16:22:13

Кто-нибудь знает какие-то документы, что бы показать мне, лучший способ создать скрипт установить на сервер Ubuntu (10.04)?

+250
DDS 20 мая 2015 г., 19:08:47

У меня была такая же проблема в 11.10. Вот что я сделал, чтобы исправить это.

Перейти на рабочем столе. Щелкните правой кнопкой мыши -> выберите Изменить фон рабочего стола -> изменить тему, чтобы быть использованы для ИП в атмосферу. ( Если он уже выбран в атмосферу, а затем изменить его на что-то другое, снова выберите отеле ). Он работал для меня после этого. Надеюсь, что это помогает.

+248
Eugene Snihovsky 27 окт. 2018 г., 21:29:05

Я боюсь, что это не особенность в Debian-based системы. STATUS_ACCESS_DENIED правильно о проверке целостности. GPG-ключи хранятся в репозитории. Файлы release хранятся в репозитории и подписаны. Эти файлы-релиз содержит контрольные суммы для файлов различных пакета, которые содержат списки пакетов. Каждое описание пакет содержит контрольные суммы для каждого компонента в целом.

Debian имеет проделанной работе, чтобы уменьшить полосу пропускания, необходимую для apt-получить с помощью пакета различия, но они, кажется, не уменьшить пропускную способность, необходимую, чтобы сделать apt-получить обновление, только apt-получить обновление (не сами пакеты, а только файлы пакета). Мне сказали, что Ubuntu не поддерживает это. Описание см. http://www.debian-administration.org/articles/439

Вы можете быть заинтересованы в Exherbo или в Funtoo. См https://unix.stackexchange.com/questions/36357/git-based-package-manager-installer-for-linux. ГИТ не было рядом, когда проект Debian был создан. Это признаки отдельных объектов и удерживает цепь контрольных сумм для обеспечения целостности.

+222
VtalikHulk 30 июн. 2017 г., 16:10:18

смолы шары просто другая форма сжатия, как zip. Хотя форматы и методы сжатия различаются, по сути, является контейнером для группы файлов и папок.

Как правило, исходный код и файлы, необходимые, он будет размещен в интернете на человека/группу, кто писал программное обеспечение в виде смолы мяч. Так что вы можете скачать его, распаковать, скомпилировать программу и установите ее.

Однако, что deb пакеты сделать, это сделать этот процесс установки легким для вас путем поддержания стандарта. Доступное программное обеспечение в интернете будет приниматься сопровождающих пакетов Debian, в соответствующих .deb пакеты и положить в репозиторий для Debian.

enter image description here

Вы можете прочитать об этом с Debian пакет сопровождающего блога здесь : http://www.j4v4m4n.in/2012/05/01/debian-utsavam-at-mes-kuttippuram-kerala-2/

Что касается преимуществ и недостатков, .deb пакеты управляются менеджеры пакетов, такие как APT и aptitude. Поэтому, когда вы устанавливаете программное обеспечение с него, они автоматически выяснить, если у вас есть зависимостей, которые требуются для запуска этого программного обеспечения на вашей системе и установить их для вас.

Но если вы используете деготь мяч установите его, вы будете иметь, чтобы выяснить, что программное обеспечение, зависит от того, и каждый раз вы будете иметь, чтобы вручную проверить есть ли зависимости устанавливаемое программное обеспечение уже было ранее установлено.

Но АПТ делает все это для вас.

Кроме того, установка из исходников (установка из tar шары) будут иметь различные методы для различных программного обеспечения. Есть в GNU философия настройки-сделать-сделать установить и существуют и другие методы, в зависимости от того, как программа написана.

Однако, преобразуя их в деб полностью удаляет все эти различия и делает его легче для пользователей, чтобы установить и использовать программное обеспечение.

Еще один момент. Когда вам нужно установить из исходников? То есть из смолы мяч? Существуют в основном две ситуации.

  1. Если команда управления пакетами Debian еще не упаковала программного обеспечения.
  2. Если вы хотите принять участие в проекте. Это означает, что вы можете внести изменения в исходный код, скомпилировать его и проверить изменения.

Если вы хотите узнать больше о Debian упаковка, вы можете прочитать его здесь : http://www.debian.org/doc/manuals/maint-guide/

Надеюсь, что это помогает.

+176
BearLord 18 июл. 2011 г., 11:09:00

Это О/П команды dmesg с АТИ 6370HD дискретная видеокарта 1г. "Обнаружены видеопамяти ОЗУ=1024M, бар=256 МБ", проверьте для этой линии.

[email protected]:~$ sudo эти команды dmesg | grep в ЦУП
[ 6.126816] [дрм] инициализируется дрм 1.1.0 20060810
[ 6.541907] [дрм] видеокарта Radeon по умолчанию выбор режима для схем ядра.
[ 6.541910] [дрм] выбор режима для схем радеон ядра включены.
[ 6.542102] [дрм] выбор режима для схем инициализации ядра (Сидар 0x1002:0x68E4 0x17AA:0x397A).
[ 6.542142] [дрм] базовый регистр оно: 0xE0600000
[ 6.542143] [дрм] регистрацию размера оно: 131072
[ 7.406572] [дрм] обнаружены видеопамяти ОЗУ=1024M, бар=256МБ
[ 7.406576] [дрм] рам ширина 64бит РДР
[ 7.406654] [дрм] радеон: 1024M памяти, видеопамяти готов
[ 7.406655] [дрм] видеокарты: 512 МБ ГЦГ готовая память.
+158
harrymc 12 июл. 2014 г., 22:32:49

У меня планшет ThinkPad Х60, спящий режим используется для работы на 10.04 осознанные рысь, но не работает правильно на 12.04.

Я знаю как включить режим гибернации в менеджер питания.

Проблема здесь в том, что в конфигурации по умолчанию, ПМ-гибернация работает, но система не может возобновить правильно. Нет видео Глюк, черный экран или другие. Процесс возобновления просто замирает на Ubuntu всплеск загрузки через несколько секунд работы диска.

Есть ли способ исправить систему конфигурации, так что опять в спящий режим работает?

+79
emk2203 15 февр. 2016 г., 7:48:57

Добавьте следующий параметр ядра и посмотреть, если это помогает-это говорит драйвер USB игнорировать перегрузки по току (ОС) оповещения. Это только для USB 2.0 портов -- он не будет работать для USB 3.0 или USB 1.0 (маловероятно, если ваш компьютер был сделан после 2001 года или около того).

ehci_hcd.ignore_OC=1

Редактировать GRUB_CMDLINE_LINUX_DEFAULT В /и т. д./По умолчанию/жратвы , чтобы включить эту опцию и запустить судо обновление-жратва

Перезагрузиться и посмотреть, если это не работает, пожалуйста, сайт Pastebin вся команда dmesg.

+68
Rufus Finn Sinclair 21 окт. 2010 г., 2:36:25

Попробуйте установить DNS-серверов: 208.67.222.222, 208.67.220.220.

+58
Srikar Dhanakoti 28 июн. 2017 г., 14:50:06

По данным на этот вопрос вы не злоупотреблять этой функцией. Видимо, эта функция в синаптической не для установки отдельных файлов deb пакет.

Чтобы сделать это - без использования командной строки перейдите в папку, где пакеты и дважды щелкните один (или больше?) из них. Появится установщик пакетов, и вы должны быть хорошо идти.

+30
vendettamit 8 апр. 2014 г., 9:47:38

Показать вопросы с тегом